create view graduation_design_opening_report_view as
  select `gdms`.`graduation_design_opening_report`.`id`             AS `id`,
         `gdms`.`opening_report_secretary_team`.`leader_student_id` AS `leader_student_id`,
         `gdms`.`opening_report_secretary_team`.`student1_id`       AS `student1_id`,
         `gdms`.`opening_report_secretary_team`.`student2_id`       AS `student2_id`,
         `gdms`.`opening_report_teacher_team`.`leader_teacher_id`   AS `leader_teacher_id`,
         `gdms`.`opening_report_teacher_team`.`teacher1_id`         AS `teacher1_id`,
         `gdms`.`opening_report_teacher_team`.`teacher2_id`         AS `teacher2_id`
  from `gdms`.`graduation_design_opening_report`
         join `gdms`.`opening_report_secretary_team`
         join `gdms`.`opening_report_teacher_team`
  where `gdms`.`graduation_design_opening_report`.`secretary_leader_team_id` =
        `gdms`.`opening_report_secretary_team`.`leader_student_id`
    and `gdms`.`graduation_design_opening_report`.`teacher_leader_team_id` =
        `gdms`.`opening_report_teacher_team`.`leader_teacher_id`;

