create view graduation_design_reply_view as
  select `gdms`.`graduation_design_reply`.`id`             AS `id`,
         `gdms`.`reply_secretary_team`.`leader_student_id` AS `leader_student_id`,
         `gdms`.`reply_secretary_team`.`student1_id`       AS `student1_id`,
         `gdms`.`reply_secretary_team`.`student2_id`       AS `student2_id`,
         `gdms`.`reply_teacher_team`.`leader_teacher_id`   AS `leader_teacher_id`,
         `gdms`.`reply_teacher_team`.`teacher1_id`         AS `teacher1_id`,
         `gdms`.`reply_teacher_team`.`teacher2_id`         AS `teacher2_id`
  from `gdms`.`graduation_design_reply`
         join `gdms`.`reply_secretary_team`
         join `gdms`.`reply_teacher_team`
  where `gdms`.`graduation_design_reply`.`secretary_team_leader_id` = `gdms`.`reply_secretary_team`.`leader_student_id`
    and `gdms`.`graduation_design_reply`.`teacher_team_leader_id` = `gdms`.`reply_teacher_team`.`leader_teacher_id`;

